<div class="container" cdkDropListGroup>
    <header class="header">
        <app-day-selector></app-day-selector>
        <mat-checkbox
            [checked]="stateService.hideDoneTasks.value"
            (change)="stateService.toggleHideDoneTasks()"
        >Скрывать выполненые</mat-checkbox>
    </header>
    <app-calendar *ngIf="showCalendar"></app-calendar>
    <section class="section">
        <app-task-list></app-task-list>
    </section>
    <app-task-add></app-task-add>
</div>